/**
 * Theme Name:  Everything Child
 * Theme URI:   http://themes.kubasto.com/everything/
 * Description: Everything is a responsive, Retina-ready, premium WordPress theme.
 * Tags:        responsive-layout
 * Author:      Kuba Sto
 * Author URI:  http://themes.kubasto.com
 * Template:    everything
 * Version:     1.0
 */

/* Убираем элементы редактирования в бэкенде */

.vc_col-xs-12.wpb_el_type_animation_style.vc_wrapper-param-type-animation_style.vc_shortcode-param.vc_column {
	display: none;
}
span.vc_description.vc_clearfix {
	display: none;
}

div.wpgmp_map_container button {
  min-width:initial;
}
div.gmnoprint.gm-bundled-control button:hover {
  background-color:initial!important;
  border-color:initial!important;
}
.meta i {
display:none;
}
.meta li {
margin:0;
}
.meta li a{
margin:0 16px 0 0;
}
.icon-list:before, .icon-tag:before {
content: '';
}
.case-main .vc_column_container > .vc_column-inner {
padding:24px 32px 0 32px;
}
.vc_row.vc_column-gap-30 > .vc_column_container {
    padding: 0 15px 15px 15px!important;
}

a[rel="tag"], a[rel="category tag"] {
    border: 1px solid #2cbe95;
    padding: 3px 8px;
}
a:hover[rel="tag"], a:hover[rel="category tag"] {
    background-color: #2cbe95;
    color:white!important;
}

.breadcrumps a.alt:hover, .breadcrumps  .alt a:hover, .cat-item a:hover {
text-decoration:none;
color: #FF9233!important;
}
.aside-nav-menu .current>a {
font-weight: 300;
}
.mega-nolink:hover {
text-decoration:none;
}

div.wpcf7-response-output {
font-size: small;
}
/* Заголовки */
h1 {font:600 48px/125% Qanelas;}
h2 {font:600 36px/105% Qanelas;}



h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
text-decoration: none;
}
#banner li {
list-style:none;
}
#banner li:before {
          content: '\2022';
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -24px;
    top: -12px;
    color: rgba(240, 140, 0, 1);
    font-size: 32px;
    }
.banner-list li {
display:inline-block;
float:left;
}
.banner-list li:active {
color:white;
}
textarea {
  resize: none;
}
.case-main {
color:white;
}
.case-main a {
color: rgba(44, 190, 149, 1);
text-decoration:none;
}
.case-main a:hover {
text-decoration:underline;
}
.case-main h3 {
color:white;
}
.gallery-center>div {
display:flex;
justify-content:center;
}
.gallery-center ul {
display:flex;
flex-wrap:wrap;
justify-content:center;
}
.gallery-center img {
margin-bottom:36px!important;
}
a.tag-cloud-link.button.small {
border: 2px solid #2cbe95;
color: #2cbe95;
}
a.tag-cloud-link.button.small:hover {
background-color:#2cbe95!important;
color:white!important;
border: 2px solid #2cbe95!important;;

}

.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active {
background-color: #2cbe95!important;

}
.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover > span, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active > span {
color:white!important;
}
div.wpb_wrapper li.vc_grid-filter-item:before {
content: '';
}
h1.product_title {
margin-top:49px;
}

.woocommerce-Price-currencySymbol img {
vertical-align:inherit;
height:15px;
}

.people-list h3 {
font-weight:600;
margin:16px 0 0 0;
}
.people-list p {

margin-top:0px;
}
#banner {
margin-bottom:48px;
}
div#headline section.section h1 {
  font-family: Qanelas;
    font-size: 2.5rem;
    font-weight: 700;
  line-height: 130%;
    font-style: normal;
    text-decoration: none;
    color: #182131;
}
div#headline.outer-container {
border-bottom:none;
}
.vc_toggle_content {
border-left: 2px solid #e0e0e0;
padding-left: 25px !important;
}
.list-partner li {
      list-style: none;
    }

.list-partner li:before {
          content: '\2022';
    display: block;
    position: relative;
    max-width: 0px;
    max-height: 0px;
    left: -24px;
    top: -3px;
    color: rgba(240, 140, 0, 1);
    font-size: 32px;
    }


mark {
font-size:14px;
}
#wrapper {
overflow:inherit;
}
.btn-partner {
    border: none;
    border-radius: 4px;
    background-image: -webkit-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
    background-image: -moz-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
    background-image: -o-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
    background-image: linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
    color: #ffffff;
    padding: 14px 30px 15px 30px;
    text-decoration: none;
    font-size: 1em;
}
.btn-partner:hover {
background-image: -webkit-linear-gradient(-180deg, rgba(255, 194, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: -moz-linear-gradient(-180deg, rgba(255, 194, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: -o-linear-gradient(-180deg, rgba(255, 194, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: linear-gradient(-180deg, rgba(255, 194, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
text-decoration:none;
color:white;
}
.vc_custom_heading .readmore, .vc_custom_heading .more-link {
    display: block;
    padding-top: 16px;

}
.vc_custom_heading .readmore, .vc_custom_heading .more-link:hover {
color:#FF9233!important;
}
.vc_custom_heading .readmore, .vc_custom_heading .more-link i {
display:none;
}

.more-link {
padding-top: 16px;
display:block;
}
a.more-link:after {
    content: "⟶";
    display: inline-block;
    margin-left: 5px;
}
.more-link i {
  display: none;
}

/* div.wpb_wrapper ul li, .woocommerce-product-details__short-description li {
      list-style: none;
    } */
ul.listInstr li {
    list-style: none;
}
div.wpb_wrapper li a, .woocommerce-product-details__short-description li a {
  color: #1b1b1b;
}
div.wpb_wrapper li a:hover {
  text-decoration: none;
  color:#e12c2c;
}

div.wpb_wrapper .listing li:before {
content: "";
}
.nav-menu li.sub>a:after {
    content: "";
}
#top-bar, #top-bar .top-nav-menu li ul { background-color: #ffffff; }
div#headline { background-color: rgba(255, 255, 255, 0.60); margin-bottom: 2rem; }
/* body {position:relative; font-family: "Roboto"; font-size: 16px; line-height: 24px; } */
/* #content { font-family: "Roboto"; font-size: 16px; line-height: 24px; color: rgba(76, 81, 85, 1);} */
#top-bar { font-family: "Roboto"; font-size: 16px; font-weight: normal; font-style: normal; text-decoration: none; }
#logo a, #logo a:hover { font:  normal 29px/30px "Roboto"; text-decoration: none; }
.nav-menu.main ul, .nav-menu.main li:not(.current) > a:not(:hover), #mobile-section-toggle { font-family: "Roboto"; font-size: 16px; font-weight: normal; font-style: normal; text-decoration: none; }
.lt-ie9 .nav-menu.main li > a { font-family: "Roboto"; font-size: 16px; font-weight: normal; font-style: normal; text-decoration: none;  color: #2CBE95}
.nav-menu.secondary ul, .nav-menu.secondary li:not(.current) > a:not(:hover) { font-family: "Roboto"; font-size: 12px; font-weight: normal; font-style: normal; text-decoration: none; }
.lt-ie9 .nav-menu.secondary li > a { font-family: "Roboto"; font-size: 12px; font-weight: normal; font-style: normal; text-decoration: none; }
#content .widget > .title { font:  normal 18px/140% "Roboto"; text-decoration: none; }
#footer .widget > .title { font:  normal 18px/140% "Roboto"; text-decoration: none; }
.post .title { font:  normal 18px/130% "Roboto"; text-decoration: none; }
h2 {margin-bottom: 1rem;}

.message { font:  italic 15px/160% "Roboto"; text-decoration: none; }
#footer .widget { font:  normal 1rem/150% "Qanelas"; text-decoration: none; }
#end-note { font-family: "Roboto"; font-size: 12px; font-weight: normal; font-style: normal; text-decoration: none; }

.for-who-this .wpb_content_element {
margin-bottom:16px;
}
#content div.vc_row.wpb_row.vc_inner.vc_row-fluid.padding-bottom {
margin-bottom:16px;
}

div.wpb_text_column.wpb_content_element ul {
margin-bottom:40px;
}

.break-line {
padding:20px 0;
}

#content div.wpb_single_image {
margin-bottom:0px;
}

div.vc_row.wpb_row.vc_row-fluid.margin-block {
height:40px;
padding:0px;
}

#content section.section {
    padding-top: 0px;
/*  padding-bottom: 0px; */
}
.page-id-12779 #content section.section {
  padding-bottom: 0px;
}

header#header {
  position: sticky;
    top: 0;
  z-index: 999;
}
#headline .section {
    padding-top: 1rem;
    padding-bottom: 0px;
}

.vc_row {
padding-top:2rem;
padding-bottom:2rem;
}
.vc_row:first-child {
padding-top:0px;
}

div.vc_row.wpb_row.vc_inner.vc_row-fluid {
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;
}
/*Блок товара на странице оборудования*/
article.product>h3>a {
font-size: 14px;
color: rgba(76, 81, 85, 1);
text-align: left;
line-height: 20px;
text-decoration:none;
}

article.product span.price {
font-weight: 600;
color: rgba(27, 30, 40, 1);
text-align: left;
line-height: 26px;
font-size: 18px;
}


.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
min-height:100px;
}

a.alt, .alt a {
color: #1b1b1b;
}

.vc_column-inner .listing li {
list-style:none;
}
.vc_column-inner .left-point {
position: absolute;
color: #a2a2a2;
left: -18px;
top: 0px;
font-weight: normal;
font-size: 1em;
}

.pic-no-margin {
  margin-bottom:0px;
  padding-top:0px;
}

.vc_row.vc_column-gap-30>.vc_column_container {
    padding-left: 0px;
    padding-right: 0px;
}

input[type="submit"] {
  text-transform: uppercase;
  padding: 0rem 2.5rem;
  color:white;
  background: rgba(225,44,44,1);
  background: -moz-linear-gradient(top, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(225,44,44,1)), color-stop(67%, rgba(219,52,52,1)), color-stop(100%, rgba(182,39,39,1)));
  background: -webkit-linear-gradient(top, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
  background: -o-linear-gradient(top, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
  background: -ms-linear-gradient(top, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
  background: linear-gradient(to bottom, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
	border-color: rgba(225,44,44,1);
}
input[type="submit"]:hover {
text-decoration:underline;
}
input[type="submit"]:active {
text-decoration:underline;
}
.mainPageForm input.wpcf7-form-control.wpcf7-text {
    color: #fff;
    background: transparent;
    border-width: 0 0 2px 0;
    box-shadow: none!important;
	border-color: #adadad;
    padding-left: 2px;
}
.mainPageForm input.wpcf7-form-control.wpcf7-text::placeholder {
    color: #adadad;
}
::placeholder {
	text-transform: capitalize;
}
span.wpcf7-list-item-label {
    font-size: 1rem;
	padding-left: 5px;
}
.mainPageForm input.wpcf7-form-control.wpcf7-submit:hover {
  text-decoration: underline;
}
.main-button {
  border:none;
  border-radius: 4px;
  background-image: -webkit-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
  background-image: -moz-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
  background-image: -o-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
  background-image: linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
  color: #ffffff;
  padding: 2px 45px 2px 45px;
  text-decoration: none;
  font-size:1em;
}
div.vc_row.wpb_row.vc_row-fluid.cta-block {
padding-bottom:0px;
}
.main .tabs .nav .active {
  border-bottom:2px solid black;
}

.main .tabs .nav li {
border-width:0px;
background-color: white;
font-family: "Roboto";
margin-right: 35px;
padding-bottom:10px;
}
#headline .breadcrumbs {
text-align:left;
float:none;
margin-left:0px;
max-width:100%;
text-overflow: initial;
padding-top:2rem;
padding-bottom: 1rem;
  padding-left:25px;
}


.section .menu-logo {
display:inline-block;
}
.case-white {
color:white;
text-align:center;
}
.case-white h2 {
color:white;
}
.case-white p {
margin:32px 0;
}
.case-white .vc_column-inner {
padding:32px 0!important;
}

.container {overflow:visible;}

.nav-menu.main ul, .nav-menu.main li:not(.current) > a:not(:hover), #mobile-section-toggle {
font-size:16px;
}
#header .section>*{
  vertical-align: inherit;
}
p {
  margin: 16px 0;
padding:0;
}

.nav-menu .menu-item a,
.nav-menu .menu-item.current > a {
text-decoration:none;
color: #1b1b1b;
box-sizing: border-box;
}
.nav-menu .menu-item.current > a {
	color: #d6232a;
}
.nav-menu .sub-menu li.current > a{
  text-decoration:none;
	color: #d6232a;
	border-bottom: 0px;

		
}
.solution-brochure {
padding-bottom:0px;
margin-bottom:32px;
}
.solution-brochure h2 {
margin-bottom:16px;
}

h2:last-child {
margin-bottom:16px;
}

h3:last-child {
margin-bottom:16px;
}

.xnb-block h2 {
margin-bottom:16px;
}
.xnb-block img {
padding-right:32px;
}
.xnb-block h4 {
font-size:18px;
font-weight:600;
}

.zakaz-horizontal-block {
background-color: rgba(255, 255, 255, 1);
border-radius: 4px;
box-shadow: 0px 0px 12px 0px rgba(154, 154, 154, 0.5);
}
.zakaz-horizontal-block input:not(.btn-zapros) {
margin-right:16px;
}

input[maxlength] {
    width: 100%;
}

.btn-zapros, .btn-request {
border:none;
border-radius: 4px;
background-image: -webkit-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: -moz-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: -o-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
color: #ffffff;
padding: 14px 60px 15px 60px;
text-decoration: none;
font-size:1em;
white-space:nowrap;
}

.btn-request {
display:inline-block;
}

.btn-request:hover, .btn-zapros:hover {
background-image: -webkit-linear-gradient(-180deg, rgba(255, 194, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: -moz-linear-gradient(-180deg, rgba(255, 194, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: -o-linear-gradient(-180deg, rgba(255, 194, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: linear-gradient(-180deg, rgba(255, 194, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
text-decoration:none;
color:white;
}
.btn-request:hover {
display:inline-block;
}


/*Кнопка заказать*/
article.product a.button.small {
height: 48px;
width: 100%;
border-radius: 4px;
font-size: 16px;
font-weight: 500;
color: rgba(27, 30, 40, 1);
text-align: center;
line-height: 44px;
text-transform: inherit;
}

article.product a.button.small:hover {
border:2px solid #ffa11e!important;
color: #ffa11e!important;
text-decoration:none;
line-height: 44px;
background-color:#fff!important;
}


/*Блок товара в списке товаров*/
#content .main .columns>ul>li>article.product:hover {
box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
}

#content .main .columns>ul>li>article.product span {
font-size:22px;
margin-bottom:16px;
}
#content .main .columns>ul>li>.product {
border: none;
}
h3 {
text-decoration: none;
font-weight: 400;
color: rgba(38, 50, 57, 1);
margin:16px 0;
}

#content .section {
  padding-top: 20px;
  padding-bottom: 30px;

}
#content .section:first-child {
padding-top: 0px;
}
.full-height-string {
margin-top:85px
}

.edge-bar .btn-main-menu {
  background: #ffa11e;
background-image: -webkit-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: -moz-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: -o-linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
background-image: linear-gradient(-180deg, rgba(255, 162, 30, 1) 0%, rgba(240, 140, 0, 1) 100%);
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  color: #ffffff;
  font-size: 1em;
  padding: 3px 10px 5px 10px;
  text-decoration: none;
  margin-left:15px;
}

.edge-bar .btn-main-menu:hover {
  background: #fab75f;
  background-image: -webkit-linear-gradient(top, #fab75f, #f09f35);
  background-image: -moz-linear-gradient(top, #fab75f, #f09f35);
  background-image: -ms-linear-gradient(top, #fab75f, #f09f35);
  background-image: -o-linear-gradient(top, #fab75f, #f09f35);
  background-image: linear-gradient(to bottom, #fab75f, #f09f35);
  text-decoration: none;
}
.edge-bar {
color: #1b1b1b;
}

.edge-bar .main-menu-phone {
font-size:1.1em;
}
.top-nav-menu li>a:hover {
color: #1a90ac;
}
.top-nav-menu .current>a {
color: #1b1b1b;
}

a.main-menu-swift-online {
height: 24px;
color: #2CBE95;
text-decoration:underline;
background: url('/wp-content/uploads/right-icon-swift-online-24px.png') left center no-repeat;
padding-left:29px;
}
a.main-menu-swift-online:hover {
color: #FF9233;
}
.top-nav-menu #menu-verhnee-menyu-desktop li:before, .top-nav-menu #menu-verhnee-menyu-desktop li:after {
display:none;
}

.edge-bar .section{
  min-height: 60px;
}
#top-bar .section {
margin: 16px 0;
min-height: 44px;
}

.nav-menu a:hover {
/* color: #00A1FF; */
}

.breadcrumbs li:before {
  content: url(/wp-content/uploads/breadcrump-separator.png);
  position: relative;
  margin: 0 .6em;
  top: -1px;

}

#headline .breadcrumbs span:last-child {
  color:rgba(76, 81, 85, 1);
  text-decoration:none;
}

.nav-menu.main ul {
text-align:left;
}
#header .nav-menu.main {
  display: flex;
    align-items: center;
    justify-content: space-around;
}
#top-left-block {
  padding-left:30px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  vertical-align:middle;
}

.mobile-nav-menu ul {
  font: normal 16px/35px "Roboto";
}

.icon-plus-circled:before {
  content: "\e0a6";
  vertical-align: super;
}

.icon-minus-circled:before {
  content: "\e092";
  vertical-align: super;
}
#top-bar .top-nav-menu {
  margin-top: 0px;
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  #top-bar .top-nav-menu {
    display:table-cell;
  }
  
/*  .section #logo {
    display:none;
  }
   */
  #menu-item-8401, #menu-item-8235 {
    display:none;
  }
  
#header .section {
    justify-content:flex-end;
  }

  .section {
    padding: 20px 10px;
  }
.top-nav-menu li:first-child {
display:none;
}
}

/* Portrait tablets and medium desktops */
/* @media (min-width: 992px) and (max-width: 1199px) {
  #header .section div#logo {
    display:none;
  }
} */
@media (max-width: 991px) and (min-width: 768px){
  #headline .breadcrumbs {
    padding-left:10px;
  }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .edge-bar .btn-main-menu {
    position: relative;
    font-size: 1.25em;
  }
  #top-bar .section {
    display:none;
  }
  .edge-bar .btn-main-menu .sticky-element-cloned {
    display:none;
  }
  .edge-bar .btn-main-menu .sticky-element-original {
    display:none;
  }
  #logo {
    max-width:none;
    justify-content:center;
  }
  #headline .breadcrumbs {
    padding-left:10px;
  }
  .btn-zapros {
    padding: 8px 20px 8px 20px;
  }
  #header .nav-menu.main {
    display: none;
  }
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
#top-left-block {
  display:none;
}
#top-bar {
display:none;
}
div#logo {
  display:block;
}
#logo {
  max-width:none;
  justify-content:center;
}
.edge-bar .btn-main-menu {
  display:none;
}
div.menu-logo {
  display:none;
}
#top-bar .top-nav-menu {
  display:none;
}
#header .btn-main-menu {
  display:flex;
  width:100%;
  justify-content:flex-end;
}
#header .btn-main-menu a {
  white-space:nowrap;
  background: #ffa11e;
  background-image: -webkit-linear-gradient(top, #ffa11e, #f18d02);
  background-image: -moz-linear-gradient(top, #ffa11e, #f18d02);
  background-image: -ms-linear-gradient(top, #ffa11e, #f18d02);
  background-image: -o-linear-gradient(top, #ffa11e, #f18d02);
  background-image: linear-gradient(to bottom, #ffa11e, #f18d02);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 1em;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
}
#header .btn-main-menu a:hover {
  background: #fab75f;
  background-image: -webkit-linear-gradient(top, #fab75f, #f09f35);
  background-image: -moz-linear-gradient(top, #fab75f, #f09f35);
  background-image: -ms-linear-gradient(top, #fab75f, #f09f35);
  background-image: -o-linear-gradient(top, #fab75f, #f09f35);
  background-image: linear-gradient(to bottom, #fab75f, #f09f35);
  text-decoration: none;
}
#header section {
  align-items: center;
display:flex;

}
}


/*Яйца*/
.egg-not-last {
  border-left: 1px solid rgba(216, 216, 216, 1);
  min-height:100%;
}
.egg-not-last-heading {
  font-size: 26px;
  font-weight: 600;
text-align:left;
  color: rgba(38, 50, 57, 1);
  margin-bottom: 0px;
}
.egg-not-last-subheading {
  margin-top:0px;
  font-size: 16px;
  color: rgba(38, 50, 57, 1);
text-align:left;
}
div.egg-not-last-subheading{
margin-top:0px!important;
}
.egg-not-last-text {
  font-size: 16px;
  color: rgba(76, 81, 85, 1);
text-align:left;
  line-height: 24px;
}

/* Яйца для товара */

.eggs-tovar h4 {
font-size: 26px;
color: rgba(38, 50, 57, 1);
margin-bottom:0px;
font-weight:600;
}

.eggs-tovar h5 {
margin-top:0px;
font-weight:500;
}

.more-pluses {
color:white;
background: #36383a;
padding:64px 0;
}
.more-pluses strong {
display:block;
color: rgba(255, 193, 78, 1);
font-weight:600;
font-size:18px;
padding:0 0 8px 0;

}
.more-pluses p {
margin:16px 0 32px 0;
}
.tabs>div[title].active {
overflow: visible;
}

span.wpcf7-form-control-wrap {
width:100%;
}

.margin-32px {
margin-bottom:32px;
}
.lk {
height: 640px;
padding-bottom:0px;
padding-top:0px;
margin-top:0px;
}
.lk img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.lk-black {
padding-bottom:0px;
margin-bottom:32px;
color:white;
height: 640px;
}
.lk-black img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.lk-black h2 {
padding-bottom:0px;
color:white;
}

.vc_row-has-fill > .vc_column_container > .vc_column-inner .lk  {
padding-top:0px;
}
div.wpb_text_column.wpb_content_element.agr-system {
margin-top:32px;
}
div.wpb_text_column.wpb_content_element.agr-system b {
    margin-right: 8px;
    margin-bottom: 8px;
    padding: 6px 12px;
    background-color: rgba(171, 180, 190, 1);
    font-weight: 300;
    display: inline-block;
color:white;

}

.vc_row .no-padding {
padding-bottom:0px;
}

#footer {
background-color: #192032;
color:#fff;
}

#footer section.section {
padding-top:30px;
}

#footer a {
color:#abb4be;
}
#footer a:hover {
color:#B2A1A1;
}
#footer hr {
  border-color: #abb4be;
}
#footer h3 {
color:#fff;
margin-bottom:24px;
  white-space: nowrap;

}
#footer .btn-footer {
border: 2px solid rgba(240, 140, 0, 1);
color: rgba(240, 140, 0, 1);
padding: 2px 12px;
display:block;
text-decoration:none;
border-radius:4px;
text-align:center;
margin-bottom:32px;
}
#footer .btn-footer:hover {
border: 2px solid rgba(219, 128, 21, 1);
color: white;
background-color: rgba(255, 190, 42, 0.9);
}
#footer .btn-footer:active {
border: 2px solid rgba(219, 128, 21, 1);
color: rgba(70, 38, 0, 1);
background-color: rgba(217, 126, 0, 1);
}

#footer .phone {
font-size:18px;
color:white;
}
#footer .menu-menyu-v-podvale-informaciya-container {
margin-bottom:32px;
}
#footer .menu-menyu-v-podvale-informaciya-container p {
font-size:16px;
}
#footer figure {
margin:0 16px 16px 0;
}
#footer .size-logo {
margin-right:16px;
padding-top:0px;
margin-top:0px;
}
#footer .vc_row {
padding-bottom:0px;
}

#end-note p {
color: #687075;
}

/* fix Top */
#top-bar.top-fix {
    background-color: rgba(255, 255, 255, 0.9);
  position: sticky;
    top: 0;
  box-shadow: 0 0 0 1px #f0f0f0;
  transition: all ease 0.3s;

}

.for-who-this h4 {
margin: 16px 0;
font-size:18px;
font-weight:600;
text-align: left;
}

.for-who-this img {
text-align:left;
}

.post-link h3 {
text-decoration: underline;
}
.woocommerce div.product div.summary h2.price, .woocommerce-page div.product div.summary h2.price {
margin: 24px 0;
}
table {
border-width: 0;
}
table.price thead tr {
  background-color: #d6232a;
    color: #f5f5f5;
}
table.price th {
  font-weight: 700;
}
table.price th, table.price td {
padding: 10px 10px;
border-width: 0;
border-color: #fff;
border: 2px solid #182131;
  vertical-align: middle;
  font-size: 1.2rem;
  text-align: center;
}

th.last-child, td.last-child {
border-bottom:0px;
}

tbody tr:nth-child(odd) {
    background-color: #fff;
}
.first-col td {
font-weight:700;
}
.variants-table {
text-align:center;
width:100%;
}
.variants-table tr:last-child {
border-color:#fff;
}
.characteristic-table {
width:100%;
}
.button.small.button.prev, .button.small.button.next {
border: 2px solid #2CBE95;
}
.button.small {
border: none;
}
div.pagination span.button.small.active {
background-color: #2CBE95!important;
}
div.pagination a.button.small:hover {
background-color: #2CBE95!important;
border: #2CBE95!important;
}


a.button.normal {
  color: white;
  background-color:#d6232a;
  border: none;
  line-height: 2.5rem;
    height: 2.5rem;
}

div.vc_tta-panels p {
    margin: 0px;
}
div.vc_tta-panels h3 {
    margin-top: 2rem;
}
div.vc_tta-panels a.more-link {
    margin-top: 0px;
  border-bottom: 1px solid #1b1b1b;
  padding:1rem 0;
}
div.vc_tta-panels a.more-link:nth-last-child {
border:none;
}

#functionsMain img {
  width: 100px;
}
#functionsMain p {
    text-align: center;
    padding-top: 1rem;
    font-size: 1.2rem;
}
div#functionsMain a.button.normal {
  background-color: black;
  padding: 0 3rem;
}
div#functionsMain a.button.normal:hover {
  background-color: #d6232a!important;
  padding: 0 3rem;
}
#advantagesMain {
  color:white;
  text-align: center;
  padding: 6rem 0 2rem 0;
}
#advantagesMain h2 {
  margin-bottom:2rem;
  color: white;
}
#advantagesMain p {
    font-size: 1.25rem;
}
#advantagesMain div.advantagesHeading {
    font-size: 4rem;
    font-weight: 100;
    font-family: 'Roboto light';
    color: white;
  margin-top: 2rem;
    margin-bottom: 2rem;
}

div#functionsButton {
  text-align: center;
}
#companyPageBanner {
  padding: 5rem 0 7rem;
  text-align: center;
}
#mainPageBanner, #companyPageBanner {
  color:white;
  font-size: 1.25rem;
}
#mainPageBanner h1.vc_custom_heading, #companyPageBanner h1.vc_custom_heading {
  color: #e12c2c;	
}
#mainPageBanner h1 {
font:600 36px/125% Qanelas;
}
@media (max-width: 767px) {
  #mainPageBanner, #mainPageBanner h1.vc_custom_heading, #companyPageBanner, #companyPageBanner h1.vc_custom_heading {
    text-align: center!important;
  }
	#mainPageBanner h1.vc_custom_heading {
		font-size: 2rem;
	
	}
	#mainPageBanner p {
    font-size: 1rem;
}
  .wpb_text_column.wpb_content_element.reviewBlock {
    margin-bottom: 1rem;
  }
  .mainPageNewsElement {
    margin-bottom: 2rem;
  }
}
div.helpList h3 a {
  font-size: 100%;
  color: #1b1b1b;
  line-height: 150%;
  transform: 0.3s;
}
div.helpList h3 a:hover {
  color:#e12c2c;
}
div.helpList h3 {
  font: normal 100%/150% Qanelas;
  line-height: 1;
  margin: 8px 0 0 0;

}
div.helpList h3:first-child {
  margin-top:0px;
}
.helpList li {    
    padding: 8px 0 0 10px!important;
}

.icon-arrow-line-right:before {
  display: none;
}

aside ul.posts-list li h3 a {
    font-size: 1rem;
    color: #d6232a;
}
aside ul.posts-list li h3 a:before {
    content: "• ";
    color: black;
    font-size: 1rem;
}

aside ul.posts-list li {
    margin-top:8px;
}
.outer-container, .outer-container.detached-border:before {
  border: none;
}

div.companyName span {
    background-color: #e8e8e8;
    padding: 1px;
}
div.companyLPRname span {
    color: #d6232a;
    font-weight: 700;
}
.reviewBlock {
    background: white;
    padding: 1rem;
    box-shadow: 0 0 10px #58575740;
}
.nav-menu li.sub>a {
  padding-right:18px;
}
.headerPhone {
    font-weight: 700;
    font-size: 1.25rem;
    white-space: nowrap;
  margin: 0 1rem;
}
div.headerPhone a{
    color:#1b1b1b;
}

.search-box form {
    position: relative;
    margin: 0;
    padding: 0;
    min-width: 18px
}

.alignright .search-box form {
    text-align: right
}


 .helpList h3:before, .icon-right-open:before {
    content: '▸';
    color: #e12c2c;
    padding-right: 5px;
}
li.vc_tta-tab a:before {
  content: "";
}
.outer-container.detached-border {
  padding-bottom: 0px;
  box-shadow: 0 0 15px rgba(0,0,0,0.1)
}
.instrStart, .instrFaq {
  font-size: 1.5rem;
  font-weight: 700;
}
.instrStart a, .instrFaq a {
  color: #1b1b1b;
}
.reviewElement {
  box-shadow: 0 0 15px rgba(0,0,0,0.1);
  padding: 1rem;

}
.reviewElement:before, .reviewElement:after {
    content: "";
    border: 1rem solid transparent;
    display: block;
    position: absolute;
    width: 0;
    height: 0;
  top: 4rem;
  transform: rotate(270deg);
}
.reviewElement:before {
  border-bottom-color: #f1f1f1;
  left: -32px;
}
.reviewElement:after {
  border-bottom-color: #fff;
  left: -30px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.reviewLead.vc_row-flex {
  margin-bottom: 1rem;
}
.reviewText h4.vc_custom_heading {
    font-size: 1.5rem;
    font-weight: 700;
    color: #d6232a;
    margin-bottom: 0px;
}
.reviewText p {
    font-size: 1.2rem;
  color:#686868;
  }
.reviewElement p a {
  margin-top:1rem;
  text-transform: uppercase;
  display: block;
}
.mainPageVideo {
  margin-top:1rem;
}
.mainPageFuncElement .wpb_wrapper {
  padding: 1rem;
}
body .mainPageFuncElement {
  display: inline-block;
    box-shadow: 0 0 1rem rgba(0,0,0,0.1);
  font-size: 1rem;
  line-height: 150%;
}
.mainPageFuncElement hr {
  width:3rem;
  border-top-width: 7px;
  border-color: #f4524d;
}
.mainPageFuncElement .mainPageFuncArrow {
  font-size: 2rem;
    color: #686868;
    margin: 1rem 0 0 0; 
	margin-bottom: 1rem!important;
}
.mainPageFuncElement .vc_col-sm-6 {
  padding: 0px;
}
@media (max-width: 767px) {
  .mainPageFlexSpace {
    display: block;
}

}
a.funcButton {
  display:inline-block;
  text-transform: uppercase;
  font-size:1rem;
  padding: 0.7rem 2.5rem;
  color:white;
background: rgba(225,44,44,1);
background: -moz-linear-gradient(top, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(225,44,44,1)), color-stop(67%, rgba(219,52,52,1)), color-stop(100%, rgba(182,39,39,1)));
background: -webkit-linear-gradient(top, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
background: -o-linear-gradient(top, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
background: -ms-linear-gradient(top, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
background: linear-gradient(to bottom, rgba(225,44,44,1) 0%, rgba(219,52,52,1) 67%, rgba(182,39,39,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e12c2c', endColorstr='#b62727', GradientType=0 );
}
.featuresMainPage {
  padding-top:0px;
}
.featuresMainPage a {
  margin-top: 1rem;
  color: #686868;
  display: inline-block;
  text-decoration: underline;
  font-family: Qanelas-Medium;
}
.featuresMainPage a:after {
  content: "⟶";
  text-decoration: none;
  display: inline-block;
  padding-left: 0.5rem;
  font-size: 1.5rem;
  line-height: 150%;
}
.featuresMainPage a:hover {
  color: #d6232a;
}
.mainPageNews h2, .mainPageReviews h2 {
  margin-bottom: 4rem;
  font-size: 3rem;
}

.mainPageReviews {
  margin-bottom: 4rem;
}
.mainPageReviews .funcButton, .mainPageNews .funcButton {
  display: inline-block;
  margin-top: 4rem;
}
#mainPageBanner a.funcButton {
  margin-top:1rem;
}
.mainPageFuncHeading h2 {
  margin-bottom: 0px;
}
@media (max-width: 767px) {
  .mainPageFuncElement {
    width:100%;
  }
}
@keyframes mainPageFuncArrow {
  20%  { transform: translateX(8px);  }
  80%  { transform: translateX(-4px); }
  100% { transform: translateX(0);    }
}
.mainPageFuncArrow:hover {
  animation: mainPageFuncArrow 1s ease;
  animation-iteration-count: 1;
}
.mainPageFuncArrow a {
  color: #686868;
}
.mainPageFuncArrow a:hover {
  text-decoration: none;
  color:#d6232a;
}
.mainPageForm {
  color:white;
}
.mainPageForm h2 {
  color: #e12c2c;
}
#footer a.mainPageFooterMail {
  color:#e12c2c;
}
#footer a.mainPageFooterPhone {
  white-space: nowrap;
  color: white;
  font-size:1.5rem;
}

#footer .mainPageFooterButton a {
    color: #e12c2c;
}
#footer .mainPageFooterButton a:hover {
    text-decoration: underline;
}
#footer .mainPageFooterButton {
  border-radius: 4px;
  margin-top: 2rem;
    border: 1px solid #e12c2c;
    padding: 0.5rem;
    text-align: center;
}
.vc_column-inner.vc_custom_1576755205766 {
    background-position: left !important;
}
.mainPageLeadText {
  text-align: center;
    font-size: 1.25rem;
    line-height: 150%;
}
ul.fancy>li>i:first-child {
  top: -0.2em;
}
.ourPage {
  text-align: center;
}
#content .ourPage div.wpb_single_image {
    text-align: center;
  margin-bottom: 1rem;
}
#content p.ourPage strong {
  margin: 0px
}
#ourMission {
  border: 2px solid #e12c2c;
  padding: 2rem;
  text-align: center;
  font-size: 2rem;
  line-height: 150%;
}

td.ya-site-form__search-wrap, td.ya-site-form__search-input {
  border: 0px;
  padding: 0px;
}
#ya-site-form0 input.ya-site-form__submit {
  border: 2px solid #e12c2c;
  color:#e12c2c!important;

}
#ya-site-form0 input.ya-site-form__submit:hover {
  border: 2px solid white!important;
  background-color: #e12c2c!important;
  color:white!important;
}
table.b-head.b-head_type_search-simple td {
  border: 0px;
}
td.b-head__l {
  display: none;
}
yass-div.b-head__found {
  font-size:1rem;
}
#ya-site-results yass-div.b-head__found {
  font-family: Qanelas!important;
}
.b-head__logo, .b-head__l .g-png {
  margin:0px;
}
#ya-site-form0 td.ya-site-form__search-input {
  padding-left: 0px;
}
td.b-head__r {
    padding-top: 0rem;
}
div.search-box > a {
    padding: 0.5rem;
    border: 2px solid #e12c2c;
    transition: 0.3s;
    font-size: 1rem;
}
div.search-box > a:hover {
  border: 2px solid #e12c2c;
  background: #e12c2c;
  color:white;
  text-decoration: none;
}
@media (max-width: 991px) {
  div.search-box > a > span {
    display: none;
  }
}
@media (min-width: 767px)  {
	.mobilePicAdv {
		display: none;
	}
}
#footer .icons {margin-top:2rem; display: flex; justify-content: space-between;}
.icons .ico  {width:28px; height:27px; display:flex; background:url(/wp-content/uploads/images/graph.png);align-items: center;
    justify-content: space-between;}
#footer .icons .ico1 {background-position:0 -72px;}
#footer .icons .ico1:hover {background-position:0 -102px;}
#footer .icons .ico2 {background-position:-38px -72px;}
#footer .icons .ico2:hover {background-position:-38px -102px;}
#footer .icons .ico3 {background-position:-75px -72px;}
#footer .icons .ico3:hover  {background-position:-75px -102px;}
#footer .icons .ico4 {background-position:-111px -72px;}
#footer .icons .ico4:hover  {background-position:-111px -102px;}
#footer .icons .ico5 {background-position:-146px -72px;}
#footer .icons .ico5:hover  {background-position:-146px -102px;}
#footer .icons .ico6 {background-position:-300px -27px;}
#footer .icons .ico6:hover  {background-position:-300px 0px;}
#footer .icons .ico7 {background-position:-341px -66px;}
#footer .icons .ico7:hover  {background-position:-313px -66px;}

figure figcaption {
    text-align: center;
    line-height: inherit;
    font-size: 1rem;
    margin-top: 4px;
}
.wpb_text_column.wpb_content_element, .vc_separator.wpb_content_element {
    margin-bottom: 0px;
}
#mainTabs ul.vc_tta-tabs-list li.vc_tta-tab.vc_active a{
color:white;
background-color: #d6232a;
}
#mainTabs li.vc_tta-tab {
    border-bottom: 1px solid #d6232a;
}
#mainTabs .vc_tta-tab>a {
    padding: 7px 2rem;
    border-width: 0;
}
#mainTabs li a:before {
    content: none
}

#mainTabs span.vc_tta-title-text {
    font-size: 1.2rem;
}
div.vc_tta-panels h3 {
    margin-top:1rem;
}
#video div.vc_tta-panel-body ul li.col-1-2 {
    padding-right:1rem;
}

div.schemeMain {
	width: 100%;
	border:none;
	margin:0 auto;
}
div.schemeMain .thumbimage {
	overflow:hidden;
	max-width:100%;
	width:100%;
	position:relative;
	border:none;
}
div.schemeMain div.schemeHeading {
	font-size:100%;
	line-height:1.2em;
	position:absolute;
	z-index:2;
	text-align:center;
}
@media (min-width: 1024px) {
  div.schemeMain div.schemeHeading {
    font-size: 100%;
  }
}
header#header div.section {
    padding-top: 10px;
    padding-bottom: 10px;
}
@media (max-width: 960px) { 
      .whatsapp_number {
  display: none;
}
	.scheme1-1 {left:22%;top:10%;}
	.scheme1-2 {left: 12%;top: 18%;}
	.scheme1-3 {left: 12%;top: 27.5%;}
	.scheme1-4 {left: 15%;top: 34.3%;}
	.scheme1-5 {left: 17%;top: 42.5%;}
	.scheme1-6 {left: 14.5%;top: 52%;}
	.scheme1-7 {left: 14.5%;top: 61.3%;}
	.scheme1-8 {left: 15%;top: 69.5%;}
	.scheme1-9 {left: 13%;top: 79%;}
	.scheme1-10 {left: 5.5%;top: 87%; font-size:12px!important;}
	.scheme2-1 {left: 20.5%;top: 23.5%;}
	.scheme2-2 {left: 15.5%;top: 34.3%;}
	.scheme2-3 {left: 13%;top: 62.2%;}
	.scheme2-4 {left: 15%;top: 69.4%;}
	.scheme2-5 {left: 18%;top: 79.7%;}
	.scheme2-6 {left: 20.5%;top: 87%;}
	.scheme3-1 {left: 10%;top: 7.6%;}
	.scheme3-2 {left: 15%;top: 16.5%;}
	.scheme3-3 {left: 63%;top: 16.5%;}
	.scheme3-4 {left: 21%;top: 26.8%;}
	.scheme3-5 {left: 19.5%;top: 34.2%;}
	.scheme3-6 {left: 20.5%;top: 44.5%;}
	.scheme3-7 {left: 9.5%;top: 51.8%;}
	.scheme3-8 {left: 63%;top: 44.5%;}
	.scheme3-9 {left: 51%;top: 51.8%;}
	.scheme3-10 {left: 15%;top: 62%;}
	.scheme3-11 {left: 18.5%;top: 69.3%;}
	.scheme3-12 {left: 20%;top: 79.5%;}
	.scheme3-13 {left: 12.5%;top: 86.7%;}
	.scheme4-1 {left: 22%;top: 9.3%;}
	.scheme4-2 {left: 17%;top: 16.7%;}
	.scheme4-3 {left: 16%;top: 44.5%;}
	.scheme4-4 {left: 12%;top: 52%;}
	.scheme4-5 {left: 30%;top: 62.3%;}
	.scheme4-6 {left: 9%;top: 69.3%;}
	.scheme4-7 {left: 16.8%;top: 79.8%;}
	.scheme4-8 {left: 20%;top: 87%;}
	.scheme5-1 {left: 19%;top: 9.3%;}
	.scheme5-2 {left: 21%;top: 16.6%;}
	.scheme5-3 {left: 18%;top: 62%;}
	.scheme5-4 {left: 20.5%;top: 69.3%;}
	.scheme5-5 {left: 23%;top: 79.5%;}
	.scheme5-6 {left: 15%;top: 86.7%;}
	.scheme6-1 {left: 20.5%;top: 9.3%;}
	.scheme6-2 {left: 15%;top: 16.6%;}
	.scheme6-3 {left: 13%;top: 49%;}
	.scheme6-4 {left: 16%;top: 56.3%;}
	.scheme6-5 {left: 19.5%;top: 79.5%;}
	.scheme6-6 {left: 18%;top: 86.7%;}
	.scheme7-1 {left: 19%;top: 9.5%;}
	.scheme7-2 {left: 16%;top: 16.6%;}
	.scheme7-3 {left: 20.5%;top: 27%;}
	.scheme7-4 {left: 20%;top: 34.2%;}
	.scheme7-5 {left: 20%;top: 44.7%;}
	.scheme7-6 {left: 23%;top: 52%;}
	.scheme7-7 {left: 21%;top: 62.2%;}
	.scheme7-8 {left: 18%;top: 69.4%;}
}
@media (max-width: 768px) { 
	div.schemeMain div.schemeHeading {font-size:66%;}
	.scheme1-1 {left:14%;top:7.5%;}
	.scheme1-2 {left: 11.5%;top: 18%;}
	.scheme1-3 {left: 11.5%;top: 27.5%;}
	.scheme1-4 {left: 17%;top: 34.3%;}
	.scheme1-5 {left: 17%;top: 42.5%;}
	.scheme1-6 {left: 18.5%;top: 52%;}
	.scheme1-7 {left: 18.5%;top: 61.3%;}
	.scheme1-8 {left: 19%;top: 69.5%;}
	.scheme1-9 {left: 18%;top: 79%;}
	.scheme1-10 {left: 16%;top: 87%;}
	.scheme2-1 {left: 18.5%;top: 23.5%;font-size:60%!important;}
	.scheme2-2 {left: 12%;top: 34.3%;}
	.scheme2-3 {left: 13%;top: 61.5%;}
	.scheme2-4 {left: 9.5%;top: 69.4%;}
	.scheme2-5 {left: 11%;top: 79.5%;}
	.scheme2-6 {left: 17.5%;top: 87%;}
	.scheme3-1 {left: 13%;top: 7.6%;font-size: 50%!important;}
	.scheme3-2 {left: 18%;top: 17%;}
	.scheme3-3 {left: 58%;top: 17%;}
	.scheme3-4 {left: 18%;top: 26.5%;}
	.scheme3-5 {left: 18.5%;top: 34.2%;}
	.scheme3-6 {left: 18%;top: 44%;}
	.scheme3-7 {left: 15.5%;top: 51.8%;font-size:60%!important;}
	.scheme3-8 {left: 62.5%;top: 44%;}
	.scheme3-9 {left: 62%;top: 51.8%;font-size:60%!important;}
	.scheme3-10 {left: 13%;top: 61.5%;}
	.scheme3-11 {left: 16.5%;top: 69.5%;}
	.scheme3-12 {left: 18%;top: 79%;}
	.scheme3-13 {left: 18%;top: 87%;}
	.scheme4-1 {left: 17%;top: 7.5%;}
	.scheme4-2 {left: 16.5%;top: 16.7%;}
	.scheme4-3 {left: 15%;top: 44%;}
	.scheme4-4 {left: 15%;top: 52%;font-size:50%!important;}
	.scheme4-5 {left: 28%;top: 61.5%;}
	.scheme4-6 {left: 17%;top: 70%;}
	.scheme4-7 {left: 12.5%;top: 79.5%;}
	.scheme4-8 {left: 14%;top: 87%;}
	.scheme5-1 {left: 17%;top: 9.5%;}
	.scheme5-2 {left: 21%;top: 17%;}
	.scheme5-3 {left: 16%;top: 61.5%;}
	.scheme5-4 {left: 19%;top: 69.3%;}
	.scheme5-5 {left: 22%;top: 79%;}
	.scheme5-6 {left: 12.5%;top: 87%;}
	.scheme6-1 {left:19%;top: 9%;}
	.scheme6-2 {left: 13.5%;top: 16.6%;}
	.scheme6-3 {left: 10%;top: 49%; font-size:60%!important;}
	.scheme6-4 {left: 13%;top: 56.5%; font-size:60%!important;}
	.scheme6-5 {left: 17%;top: 77.5%;}
	.scheme6-6 {left: 16%;top: 87%;}
	.scheme7-1 {left: 16.5%;top: 9%;}
	.scheme7-2 {left: 16.5%;top: 17%;}
	.scheme7-3 {left: 18%;top: 26.5%;}
	.scheme7-4 {left: 18%;top: 34.2%;}
	.scheme7-5 {left: 17%;top: 44.5%;}
	.scheme7-6 {left: 20.5%;top: 52%;}
	.scheme7-7 {left: 21%;top: 61.5%;}
	.scheme7-8 {left: 20%;top: 69.4%;}
}
@media (max-width: 375px) { 
	.scheme1-1 {left: 13%;top: 7%;}
	.scheme1-2 {left: 11%;top: 18%;}
	.scheme1-3 {left: 10%;top: 27.5%;}
	.scheme1-4 {left: 15.5%;top: 34.3%;}
	.scheme1-5 {left: 15.5%;top: 42%;}
	.scheme1-6 {left: 17%;top: 52%;}
	.scheme1-7 {left: 17%;top: 61.5%;}
	.scheme1-8 {left: 17%;top: 69.5%;}
	.scheme1-9 {left: 16%;top: 79%;}
	.scheme1-10 {left: 14.5%;top: 87%; font-size:12px!important;}
	.scheme2-1 {left: 20%;top: 23.5%; font-size:50%!important;}
	.scheme2-2 {left: 7.5%;top: 34.3%;}
	.scheme2-3 {left: 13%;top: 61.5%;}
	.scheme2-4 {left: 9.5%;top: 69.4%;}
	.scheme2-5 {left: 10%;top: 79.5%;}
	.scheme2-6 {left: 15.5%;top: 87%;}
	.scheme3-1 {left: 10%;top: 7.6%;font-size: 50%!important;}
	.scheme3-2 {left: 16.5%;top: 16.7%;}
	.scheme3-3 {left: 58%;top: 16.7%;}
	.scheme3-4 {left: 17%;top: 26.5%;}
	.scheme3-5 {left: 16%;top: 34.2%;}
	.scheme3-6 {left: 16.3%;top: 44%;}
	.scheme3-7 {left: 12.5%;top: 51.8%;font-size: 60%!important;}
	.scheme3-8 {left: 59.5%;top: 44%;font-size:70%!important;}
	.scheme3-9 {left: 61%;top: 51.8%; font-size:60%!important;}
	.scheme3-10 {left: 9.5%;top: 61.5%;font-size:70%!important;}
	.scheme3-11 {left: 13.5%;top: 69.5%;}
	.scheme3-12 {left: 15%;top: 79%;}
	.scheme3-13 {left: 14%;top: 86.7%;}
	.scheme4-1 {left: 16%;top: 7%;}
	.scheme4-2 {left: 15%;top: 16.7%;}
	.scheme4-3 {left: 12%;top: 44%;}
	.scheme4-4 {left: 14.5%;top: 52%;font-size: 50%!important;}
	.scheme4-5 {left: 28%;top: 61.5%;}
	.scheme4-6 {left: 15%;top: 70%;}
	.scheme4-7 {left: 10%;top: 79.5%;}
	.scheme4-8 {left: 11.5%;top: 87%;}
	.scheme5-1 {left: 15.5%;top: 9%;}
	.scheme5-2 {left: 20%;top: 17%;}
	.scheme5-3 {left: 14.5%;top: 61.5%;}
	.scheme5-4 {left: 18%;top: 69.3%;}
	.scheme5-5 {left: 20%;top: 79%;}
	.scheme5-6 {left: 9.5%;top: 87%;}
	.scheme6-1 {left: 18%;top: 9%;}
	.scheme6-2 {left: 11%;top: 16.6%;}
	.scheme6-3 {left: 10%;top: 49%; font-size:60%!important;}
	.scheme6-4 {left: 13%;top: 56.5%;font-size:60%!important;}
	.scheme6-5 {left: 16%;top: 77%;}
	.scheme6-6 {left: 13%;top: 87%;}
	.scheme7-1 {left: 14.5%;top: 9%;}
	.scheme7-2 {left: 11%;top: 16.6%;}
	.scheme7-3 {left: 16%;top: 26.5%;}
	.scheme7-4 {left: 16%;top: 34%;}
	.scheme7-5 {left: 16%;top: 44%;}
	.scheme7-6 {left: 20%;top: 52%;}
	.scheme7-7 {left: 19%;top: 61.7%;}
	.scheme7-8 {left: 18.7%;top: 69.4%;}
}
@media (min-width: 960px) { 

	.scheme1-1 {left:13.5%;top:6.5%;}
	.scheme1-2 {left: 11%;top: 17.5%;}
	.scheme1-3 {left: 11%;top: 27.5%;}
	.scheme1-4 {left: 14%;top: 34.3%;}
	.scheme1-5 {left: 14%;top: 41.5%;}
	.scheme1-6 {left: 17%;top: 52%;}
	.scheme1-7 {left: 17%;top: 61.3%;}
	.scheme1-8 {left: 17%;top: 69.5%;}
	.scheme1-9 {left: 15%;top: 79%;}
	.scheme1-10 {left: 13.5%;top: 87%;}
	.scheme2-1 {left: 21%;top: 23.5%;font-size:75%!important;}
	.scheme2-2 {left: 10.5%;top: 34.3%;}
	.scheme2-3 {left: 13%;top: 61.5%;}
	.scheme2-4 {left: 11.5%;top: 69.4%;}
	.scheme2-5 {left: 15%;top: 79.5%;}
	.scheme2-6 {left: 16.5%;top: 87%;}
	.scheme3-1 {left: 10%;top: 7.6%;font-size: 75%!important;}
	.scheme3-2 {left: 16%;top: 16.5%;}
	.scheme3-3 {left: 60%;top: 16.5%;}
	.scheme3-4 {left: 17%;top: 26.5%;}
	.scheme3-5 {left: 17.5%;top: 34.2%;}
	.scheme3-6 {left: 16%;top: 44%;}
	.scheme3-7 {left: 12%;top: 51.8%;}
	.scheme3-8 {left: 61%;top: 44%;}
	.scheme3-9 {left: 60%;top: 51.8%;}
	.scheme3-10 {left: 11%;top: 61.5%;}
	.scheme3-11 {left: 15%;top: 69.3%;}
	.scheme3-12 {left: 16%;top: 79%;}
	.scheme3-13 {left: 17.3%;top: 86.7%;}
	.scheme4-1 {left: 15.5%;top: 6.8%;}
	.scheme4-2 {left: 14.5%;top: 16.7%;}
	.scheme4-3 {left: 12%;top: 44%;}
	.scheme4-4 {left: 13.5%;top: 52%;font-size:75%!important;}
	.scheme4-5 {left: 28%;top: 61.5%;}
	.scheme4-6 {left: 17%;top: 69.3%;font-size:75%!important;}
	.scheme4-7 {left: 10.5%;top: 79%;}
	.scheme4-8 {left: 12%;top: 87%;}
	.scheme5-1 {left: 15%;top: 9%;}
	.scheme5-2 {left: 20%;top: 16.6%;}
	.scheme5-3 {left: 14%;top: 61.5%;}
	.scheme5-4 {left: 17.5%;top: 69.3%;}
	.scheme5-5 {left: 21%;top: 79%;}
	.scheme5-6 {left: 10%;top: 86.7%;}
	.scheme6-1 {left: 17%;top: 8.5%;}
	.scheme6-2 {left: 11%;top: 16.6%;}
	.scheme6-3 {left: 14%;top: 49%;font-size: 75%!important;}
	.scheme6-4 {left: 12%;top: 56.3%;}
	.scheme6-5 {left: 16%;top: 77%;}
	.scheme6-6 {left: 14%;top: 86.7%;}
	.scheme7-1 {left: 14.5%;top: 9%;}
	.scheme7-2 {left: 12%;top: 16.6%;}
	.scheme7-3 {left: 17%;top: 26.5%;}
	.scheme7-4 {left: 16.5%;top: 34.2%;}
	.scheme7-5 {left: 16%;top: 44%;}
	.scheme7-6 {left: 19.5%;top: 52%;}
	.scheme7-7 {left: 19%;top: 61.5%;}
	.scheme7-8 {left: 18%;top: 69.4%;}
}

article#post-15746 h3:first-child {
	font-weight: 900;
}
article#post-15746 h3:first-child:after {
    content: "последняя версия";
    vertical-align: super;
    font-size: 1rem;
    font-weight: 400;
    background: #d6232a;
    color: white;
    padding: 2px 5px;
    border-radius: 5px;
}
article#post-15746 h3 > a {
	display: inline-grid;
}
div.red {
	color:red;
}
div.wpb_wrapper .redList li {
list-style-type: disc;
}
div.wpb_wrapper ul.redList li a {
color: #d6232a;
}
code {
	font: 1rem/125% "Lucida console";
}

.whatsapp_number {
    vertical-align: middle;
    font-size: 1rem;
}

.whatsapp_number svg {
    vertical-align: middle;
}

.whatsapp_number a {
    vertical-align: middle;
    color: green;
}

.whatsapp_number.whatsapp_mobile {
    display: inline-block;
    border-top: 1px solid grey;
    width: 100%;
    padding: 20px;
}
.whatsapp_number.whatsapp_mobile .icon-dot {
  display: none;
}